drumset 25
#35 GUS/gsdrum25/808bd1
35 GUS/gsdrum25/808kick.pat
#35 GUS/gsdrum25/909kick
#35 GUS/gsdrum25/78kick
36 GUS/gsdrum25/808bd2.pat strip=tail
37 GUS/gsdrum25/808stick.pat
#38 GUS/gsdrum25/808sd1
38 GUS/gsdrum25/808snare.pat
39 GUS/gsdrum25/808clap1.pat
#40 GUS/gsdrum25/808sd2 strip=tail
40 GUS/gsdrum25/808snar2.pat
41 GUS/gsdrum25/808tomh2.pat
#42 GUS/gsdrum25/909hhc
#42 GUS/gsdrum25/78hhc
42 GUS/gsdrum25/808hhc.pat strip=tail
43 GUS/gsdrum25/808tomh1.pat
45 GUS/gsdrum25/808tomm2.pat
#46 GUS/gsdrum25/909hho
#46 GUS/gsdrum25/78hho
46 GUS/gsdrum25/808hho.pat
47 GUS/gsdrum25/808tomm1.pat
48 GUS/gsdrum25/808tomh2.pat
49 GUS/gsdrum25/808crsh1.pat strip=tail
50 GUS/gsdrum25/808tomh1.pat
53 GUS/gsdrum25/808cymb.pat strip=tail
56 GUS/gsdrum25/808cowbl.pat
